/*
Theme Name: Peta Child Theme
Author: Duoplus
Author URI: http://duoplus.nz/
Description: The7 is perfectly scalable, performance and SEO optimized, responsive, retina ready multipurpose WordPress theme.
License: This WordPress theme is comprised of two parts: (1) The PHP code and integrated HTML are licensed under the GPL license as is WordPress itself.  You will find a copy of the license text in the same directory as this text file. Or you can read it here: http://wordpress.org/about/gpl/ (2) All other parts of the theme including, but not limited to the CSS code, images, and design are licensed according to the license purchased. Read about licensing details here: http://themeforest.net/licenses/regular_extended
Template: dt-the7
*/

/* ----------------------------------------------------------------------------
 * Child Theme Style.css styles begin here!
 * ------------------------------------------------------------------------- */

/* Global */
h1 {
	margin-bottom:30px;
}

h2 {
	margin-bottom:20px;
}

h3{
	color:#198ad2 !important;
}

/* Images */
img.alignleft, img.alignright{
	padding-bottom:10px;
}

/* give SVG images a width */
.style-svg img {
    width: 1000px;
}


/* Main Menu Sub Menu */
.main-nav > li:last-of-type > ul {
	width: 190px;
}

/* Floating Menu */
#phantom .logo-box img {
	width:70%;
	height:70%;
}

/* Header */
.masthead{
	
    background: -moz-linear-gradient(270deg, rgba(217,239,255,1) 0%, rgba(217,239,255,1) 44%, rgba(186,221,253,1) 100%) !important; /* ff3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(217,239,255,1)), color-stop(44%, rgba(217,239,255,1)), color-stop(100%, rgba(186,221,253,1))) !important; /* safari4+,chrome */
    background: -webkit-linear-gradient(270deg, rgba(217,239,255,1) 0%, rgba(217,239,255,1) 44%, rgba(186,221,253,1) 100%) !important; /* safari5.1+,chrome10+ */
    background: -o-linear-gradient(270deg, rgba(217,239,255,1) 0%, rgba(217,239,255,1) 44%, rgba(186,221,253,1) 100%) !important; /* opera 11.10+ */
    background: -ms-linear-gradient(270deg, rgba(217,239,255,1) 0%, rgba(217,239,255,1) 44%, rgba(186,221,253,1) 100%) !important; /* ie10+ */
    background: linear-gradient(180deg, rgba(217,239,255,1) 0%, rgba(217,239,255,1) 44%, rgba(186,221,253,1) 100%) !important; /* w3c */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d9efff', endColorstr='#baddfd',GradientType=0 ) !important; /* ie6-9 */
	
}

.masthead.line-decoration:not(.side-header):not(.mixed-header) {
	border-bottom: 5px solid #133d8d;
}

.top-header .main-nav .menu-text:after {
    position: absolute;
    top: 50%;
    margin-top: -6px;
    right: -16px;
    width: 8px;
    height: 15px;
    content: "";
    border-right:2px solid #228cd7;
}

.top-header .main-nav li:last-of-type .menu-text:after {
	display:none;
} 

 .top-header .downwards-line > li.act > a .menu-item-text::before, .top-header .downwards-line > li > a:hover .menu-item-text::before {
 	height:3px;
 }
 
.downwards-line > li > a .menu-item-text::before {
    bottom: 22px !important;
} 

.top-header .main-nav .menu-text::after{
	border-right:0px !important;
}

/* Layout */
.vc_row{
	padding:40px 0 0 0;
display:inline-block;
min-width:100%;
}

.vc_row:after {
  /* clearfix */
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden; 
}


/* Buttons */

.vc_btn3.vc_btn3-color-grey.vc_btn3-style-modern:focus, 
.vc_btn3.vc_btn3-color-grey.vc_btn3-style-modern {
	color: #ffffff;
	border-color: #85b93f;
	background-color: #85b93f;
	border-radius:0px;
	font-size: 16px;
	padding: 10px 20px;
	font-weight: bold;
}

.vc_btn3.vc_btn3-color-grey.vc_btn3-style-modern:hover {
	color: #ffffff;
	border-color: #3987CA;
	background-color: #3987CA;
	border-radius:0px;	
}  

/* Round images (image must be square) */
.round img{
	border-radius: 50%;
}

/* Seperator */
.vc_separator .vc_sep_holder .vc_sep_line{
	border-top: 5px solid #e3f1fa;
	width:105%;
	margin-left:-2.5%;
}

/* Tables */

.page .content table:not(.gfield_list) {
	width:100% !important;
	
}
.dispenser_list table.gfield_list.gfield_list_container {
    width: initial;
}

.page .content table:not(.gfield_list) tr:nth-child(even) {background: #7991c7;}
.page .content table:not(.gfield_list) tr:nth-child(odd) {background: #4c69a9;}

.page .content table:not(.gfield_list) thead tr {
	background:#21428c !important; 
} 

.page .content table:not(.gfield_list) tr:first-of-type td{
	text-transform:uppercase;	
}	

.page .content table:not(.gfield_list) tr td{
	color:#ffffff;
	font-weight:bold;
	font-size:18px;
	text-align:center;
	padding:15px 30px;
}

.page .content table:not(.gfield_list) span.arrow-down{
	display:none;
} 

.page .content table:not(.gfield_list) span.arrow-right{
	display:block;
} 


/* Home Page */

.home .vc_gitem-zone {
	background:none;
	
}

.vc_grid-container .vc_row {
	height:180px;
}

.vc_gitem_row .vc_gitem-col {
	padding:0px;
}

.vc_grid-container .vc_custom_heading h4 {
	border-right: 1px solid #21428C !important;	
	padding-top:0px !important;
}

.vc_grid-container .vc_grid-item:last-of-type .vc_custom_heading h4 {
	border-right: 0px !important;	
}	

.vc_grid .vc_gitem-link {
		
	height:180px;
	display:block;
	width:100%;
	
}

.vc_grid .vc_gitem-link:hover {

	height:180px;
	display:block;
	width:100%;
	background:	#E3F1FA;
}

.vc_grid .vc_gitem-link span {
 	display: block;
    margin: 0;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width:95%;
}    

.vc_grid.vc_row.vc_grid-gutter-30px .vc_grid-item {
    padding-right: 0px;
    padding-bottom: 0px;
}


.home-banner{
	
	/*background-position: center center;*/
	width: 115%;
	margin-left:-7.5%;
	min-height:450px !important;
	height: 100%;
	opacity: 1;
	visibility: inherit;
}

.home-banner .ult-content-box{
	background-color:rgba(255,255,255,0.6);
	padding:30px 20px 35px 35px;
	margin:-3% 0 0px 5% !important;
	max-width:640px;
}	

.home-banner .ult-content-box .wpb_content_element{
	margin-bottom:20px;
}

.home-banner .ult-content-box h1{
	font-size:40px !important;
	line-height:48px !important;
	font-weight:bold;
	margin-bottom:20px;
	
}

.home-banner .ult-content-box p{
	font-size:18px !important;
	line-height:26px !important;
	font-weight:bold !important;
	color: #231f20;
}

.home-banner .ult-content-box .vc_btn3{
	text-decoration:none;
	color:#ffffff;
	background:#2279C4;
	font-weight:bold !important;
	font-size:24px;
	float:left;
	clear:both;
	padding:18px 20px;
	text-transform:uppercase;
	box-shadow: none;
	border:0px;
}

.home-banner .ult-content-box  .vc_btn3-container {
	margin-bottom:0px;
}

.home-banner .ult-content-box .vc_btn3:focus,
.home-banner .ult-content-box .vc_btn3:hover {
	text-decoration:none;
	color:#ffffff;
	background:#85b93f;
	font-weight:bold !important;
	font-size:24px;
	float:left;
	clear:both;
	padding:18px 20px;
	text-transform:uppercase;
	box-shadow: none;
}



.home-slider {
	background:#e3f1fa;
	margin-top:-90px !important;
}

.home-slider .tp-mask-wrap{
	background-color:rgba(255,255,255,0.6);
	padding:30px 20px 35px 35px;
}

.home-slider .tp-caption h1{
	font-size:40px !important;
	line-height:48px !important;
	font-weight:bold;
}

.home-slider .tp-caption p{
	font-size:18px !important;
	line-height:26px !important;
	font-weight:bold !important;
	margin:10px 0px 20px 0px;
}

.home-slider .tp-caption a{
	text-decoration:none;
	color:#ffffff;
	background:#2279c4;
	font-weight:bold !important;
	font-size:26px;
	float:left;
	clear:both;
	padding:18px 20px;
}

.home-slider .rev_slider_wrapper{
	max-width:1350px;
	margin-right: auto !important;
	margin-left: auto !important;
}

.dispenser-panel .wpb_content_element{
	margin-bottom:0px;		
}

.dispenser-panel h3{
	width:100%;
	background:#ffffff;
	border-bottom:5px solid #21428c;
	font-weight:bold;
	text-transform:uppercase;
	padding-bottom:5px;
	font-size:24px;
	color: #21428c !important;
}

.dispenser-panel .wpb_text_column {
	color:#231f20;
	background: -moz-linear-gradient(89deg, rgba(255,255,255,1) 0%, rgba(228,241,250,1) 36%, rgba(228,241,250,1) 100%); /* ff3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(228,241,250,1)), color-stop(64%, rgba(228,241,250,1)), color-stop(100%, rgba(255,255,255,1))); /* safari4+,chrome */
    background: -webkit-linear-gradient(89deg, rgba(255,255,255,1) 0%, rgba(228,241,250,1) 36%, rgba(228,241,250,1) 100%); /* safari5.1+,chrome10+ */
    background: -o-linear-gradient(89deg, rgba(255,255,255,1) 0%, rgba(228,241,250,1) 36%, rgba(228,241,250,1) 100%); /* opera 11.10+ */
    background: -ms-linear-gradient(89deg, rgba(255,255,255,1) 0%, rgba(228,241,250,1) 36%, rgba(228,241,250,1) 100%); /* ie10+ */
    background: linear-gradient(1deg, rgba(255,255,255,1) 0%, rgba(228,241,250,1) 36%, rgba(228,241,250,1) 100%); /* w3c */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e4f1fa', endColorstr='#ffffff',GradientType=0 ); /* ie6-9 */
	
}

.dispenser-panel .wpb_text_column p{
	padding:20px 15px;
}

.dispenser-panel .vc_btn3-container.vc_btn3-inline{
	width:100%
}

.dispenser-panel .vc_btn3.vc_btn3-color-grey.vc_btn3-style-modern {
	color:#ffffff;
	font-weight:bold;
	text-transform:uppercase;
	background-color:#2279c4;
	border-color:#2279c4;
	width:100%;
	border-radius: 0px;
	font-size:20px;
	padding:10px 25px;
	margin-top:5px;
}

.dispenser-panel .vc_btn3.vc_btn3-color-grey.vc_btn3-style-modern:hover {
	border-color: #85b93f;
	background-color: #85b93f;	
} 


.dispenser-panels > div:first-of-type .vc_single_image-wrapper {
	border-bottom:8px solid #edd465;
}	

.dispenser-panels > div:nth-of-type(2)  .vc_single_image-wrapper {
	border-bottom:8px solid #fcfcee;
}	

.dispenser-panels > div:last-of-type .vc_single_image-wrapper {
	border-bottom:8px solid #ef524c;
}	

.dispenser-panel .vc_single_image-wrapper {
	height:144px;
	display:table-cell;
	vertical-align:bottom;
}

.feature-content .wpb_column .vc_row {
	padding-top:0px;
}

.feature-content .vc_col-sm-3 {
	width:15%;
}

.feature-content .vc_col-sm-9 {
	width:80%;
}

.feature-content .wpb_content_element {
	margin-bottom:20px;
}

/* Dispenser headings */
.zinc-dispenser-heading,
.multi-dispenser-heading,
.bloat-dispenser-heading {
	margin-bottom:60px !important;
}	

.zinc-dispenser-heading h1{
	font-weight: bold;
	font-size: 34px;
	line-height:54px;
	border-bottom: 8px solid #fcfcee;
	display: inline;	
}

.multi-dispenser-heading h1{
	font-weight: bold;
	font-size: 34px;
	line-height:54px;
	border-bottom: 8px solid #ef524c;
	display: inline;	
}

.bloat-dispenser-heading h1{
	font-weight: bold;
	font-size: 34px;
	line-height:54px;
	border-bottom: 8px solid #edd465;
	display: inline;	
}

/* Featured List */
.dispenser-features ul li {
	padding-bottom:10px !important;
}

/* List Icons */
.aio-icon {
	font-size:28px !important;
	color:#21428c !important;
	margin-right:20px !important;
}

.aio-icon .Defaults-check {
	background-color:#b8ddfd;
}


/* Dispenser Page Advice Centre Articles List */
.articles-list {
	padding-left: 20px;
}

.articles-list a{
	text-decoration: none;
    font-size: 24px;
    line-height: 38px;
    margin-top: -5px;
    display: block;
    margin-bottom: 20px;
}

/* Expandable Section */
.ult_exp_section {
	background:#E3F1FA !important;
}

.ult_exp_content{
	background-color:#ffffff !important;
}

.ult_ecpsub_cont{
	text-align:left !important;
	max-width:100% !important;
}

.ult_ecpsub_cont table{
	text-align:center !important;
	width:100%;
}	

.ult_exp_section-main .ult_expheader {
	color: #21428c;
	font-size:34px;
	line-height:36px;
	float:left;
}

.ult_exp_section .aio-icon.none{
	float:right;
	padding-top:5px;
}

/* Accordion */
.vc_tta-color-grey.vc_tta-style-classic .vc_tta-controls-icon::before {
    border-color: #21428c;
}

.vc_tta-color-grey.vc_tta-style-classic .vc_tta-panel.vc_active .vc_tta-panel-heading {
    border-color: #ffffff;
    background-color: #E3F1FA !important;
}

.vc_tta-color-grey.vc_tta-style-classic .vc_tta-panel .vc_tta-panel-heading {
	border-color: #ffffff;
}

.vc_tta.vc_tta-shape-rounded .vc_tta-panel-heading {
	border-radius: 0px;
}

.vc_tta-color-grey.vc_tta-style-classic .vc_tta-panel.vc_active .vc_tta-panel-title > a {color: #666;}.vc_tta.vc_tta-accordion .vc_tta-controls-icon-position-left.vc_tta-panel-title > a {padding-left: 46px;}.vc_tta-color-grey.vc_tta-style-classic .vc_tta-panel .vc_tta-panel-title > a,
.vc_tta-color-grey.vc_tta-style-classic .vc_tta-panel.vc_active .vc_tta-panel-title > a {
	color: #21428c;
	font-size:22px;
}

.vc_tta-color-grey.vc_tta-style-classic .vc_tta-panel .vc_tta-panel-body {
	background-color:#ffffff;
}

.vc_tta-color-grey.vc_tta-style-classic .vc_tta-panel .vc_tta-panel-body {
 border-color:#ffffff;	
}

.vc_tta-panel-body{
	padding-top:50px !important;
	padding-bottom:50px !important;	
}

/* FAQs */

.arconix-faq-term-title {
	display:none;
}

.arconix-faq-wrap {
	border:0px;	
	background: #fff;
	
}

.arconix-faq-title {
	font-size: 18px;
	padding: 10px;
	padding-left: 40px;
	margin: 0;
	color: #198ad2 !important;
	font-weight: bold;
}

.arconix-faq-title.faq-closed{
	background: url(images/open.jpg) no-repeat center left !important;
}

.arconix-faq-title.faq-open{
	background: url(images/close.jpg) no-repeat center left !important;
}

.arconix-faq-content {
    margin-left: 20px;
}    

.hrf-entry{
	margin:20px 0px !important;
}

.hrf-title {
     font-weight:bold;
}

.hrf-title.close-faq span {
	background: #21428c url(../../plugins/html5-responsive-faq/images/open.png) no-repeat center center !important;
}

.hrf-title.open-faq span{
	background: #21428c url(../../plugins/html5-responsive-faq/images/close.png) no-repeat center center !important;
}  

.hrf-content{
	float:left;
	padding: 20px 0px 50px 50px !important;
	font-family:  "Open Sans", Helvetica, Arial, Verdana, sans-serif;
	font-size:18px !important;
	line-height:28px;
}

/* FAQ Post Page */
.post .ult_exp_section_layer.ult-adjust-bottom-margin {
	margin-bottom:0px;
}

.post .ult_exp_content .hrf-entry {
	margin: 0px 0px !important;	
	height:90px;
}

.post .ult_exp_content  .hrf-faq-list {
	margin-top:-20px;
}


.post .ult_exp_content .hrf-entry .hrf-content {
	padding: 0px 0px 0px 50px !important;
	margin:-30px 0px -60px 0px !important;
}

/* Testimonials */
.testimonial-item .ts-viewport{
	background-color:#e3f1fa !important;
	padding:20px 0px 30px 0px;
}

.testimonial-item  .psBullets, .testimonial-item .no-avatar {
	display:none;
}

.testimonial-item .testimonial-content {
	font-size: 28px;
	max-width: 1100px;
	margin: 0 auto;
	line-height: 38px;
}

.testimonial-item .testimonial-vcard {
	margin: 0 auto;
	text-align:center;
}

.testimonial-item .testimonial-vcard .text-primary {
	color:#2278c3 !important;
	font-weight:bold !important;
	font-size:20px !important;
	padding-top:15px;
	display:block;
}

/* Available from block */
.available-from {
	background-color:#ebf5fb;
	border-bottom: 5px solid #21428c;
}

.available-from  h2{
	margin-bottom:10px !important;
}

.available-from .vc_btn3-container {
	padding-bottom:20px;
}

.available-from .vc_col-sm-3{
	width:20%;
	
}

.available-from .wpb_content_element {
	margin-bottom:0px;
}

.available-from , .available-from .vc_row {
	padding:0 !important;
	
}

.available-from , .available-from  .wpb_column{
	margin-top:5px;
}

.available-from .wpb_single_image.vc_align_left {
    text-align: center;
}

.available-from > .vc_col-sm-3 .wpb_wrapper{
	position:relative;
}

.available-from > .vc_col-sm-3 .wpb_single_image {
	position:absolute;
	top:35px;
	left:20px;
}

.available-from .vc_col-sm-4  {
	border-right:5px solid #afd1e7;
	margin-bottom:20px;
}


.available-from .vc_col-sm-4:last-of-type  {
	border-right:0px;
}	

.available-from .vc_col-sm-4:nth-of-type(2) .wpb_single_image {
	margin-top:30px;
}

.available-from .vc_col-sm-4:nth-of-type(3) .wpb_single_image {
	margin-top:48px;
}	

.available-from .vc_col-sm-4:nth-of-type(3) .wpb_single_image img{
	margin-right:-30px;
}
	
.available-from .vc_col-sm-9 .vc_inner{
	display: flex;
    -webkit-display: flex;
}	
	
/* Dispenser Button Links */
.dispenser-link {
	margin-top:-40px;
	
}

.dispenser-link:hover .ult-content-box{
	background-color: #85b93f !important;
}

.dispenser-link .wpb_text_column{
	padding:20px;
}

.dispenser-link .ult-content-box h4{
	font-weight:bold;
	font-size:28px;	
	color:#000000;
	margin-bottom:0px;
}

.dispenser-link:hover .ult-content-box h4,
.dispenser-link:hover .ult-content-box p {
	color:#fff;
}

.dispenser-link .ult-content-box p{
	font-size:16px;
	color:#000000;
}

/* Warranty Registration Form */

.gform_wrapper .top_label li.gfield.gf_left_half {
	width:20%;
}

.gform_wrapper .top_label li.gfield.gf_right_half{
	width:75%;
}

/* Sidebar */
.sidebar-left .sidebar {
	/*border-right: 5px solid #e3f1fa !important;*/
	border-right: 0px !important;
}

.sidebar .widget, .sidebar-content .widget{ padding-top:0px; font: normal 600 16px / 20px "Open Sans", Helvetica, Arial, Verdana, sans-serif; color: #133d8d;  }
.sidebar-content{ background:none !important; }
.sidebar-content .widget_categories a:hover { color: #000 !important;}
.sidebar .widget { padding-left:0px !important; padding-right:0px !important; }
.sidebar .widget_categories li{ margin:0px; }
.sidebar .widget a{ text-decoration:none; }
.sidebar .widget-title{ font-size:20px; background:#21428c; border-bottom:1px solid #e3f1fa;  margin-bottom:0px; color: #fff !important; padding:10px 0px 10px 10px; display:block; }
.sidebar .widget ul li a{ padding:10px 10px 10px 15px; font-size:16px; display:block; position:relative;  }
.sidebar .widget ul li ul li a{ padding:10px 0px 10px 10px; margin-left:20px; font-size:16px; display:block; }
.sidebar .widget li a{ border-bottom:1px solid #e3f1fa; color:#133d8d !important;  }
.sidebar .widget li a:hover, .sidebar .widget li a:focus{ background:#e3f1fa; color:#133d8d !important; }
.sidebar .widget_subpages_current_page a{ background:#e3f1fa; }
.sidebar .widget_subpages_current_page li a{ background:#fff; }
.menu_arrow_down::after{ 
	content: "";
	width: 0; 
	height: 0; 
	border-left: 8px solid transparent;
	border-right: 8px solid transparent;
	border-top: 8px solid #133d8d;;
	display: block;
	position:absolute;
	right:15px;
	top:20px;
} 

.sidebar .widget_categories ul ul{ display:none; }
.sidebar .widget_categories .current-cat ul{ display:block; }
.sidebar .widget_categories .current-cat ul ul{ display:none; }
.sidebar .widget_categories .cat-item{ margin:0px; padding:0px; }
.sidebar .widget_categories .current-cat > a{ background:#e3f1fa; color:#133d8d !important; }

/* Home Page Featured Articles */
.vc_grid-container .vc_row{
	padding:0 0 0 0;
}

.vc_grid-container .vc_grid-item-mini .vc-zone-link{
	background:transparent;
	-webkit-transition: all 450ms ease;
	transition: all 450ms ease;
}	

.vc_grid-container .vc_grid-item-mini:hover .vc-zone-link{
	background: linear-gradient(30deg,rgba(46,221,237,0.3) 0%,rgba(0,132,187,0.3) 100%);

}

.vc_grid-container .vc_custom_heading h4, .post .entry-title a{
	color:#231f20;
	font-size:24px;
	line-height:34px;
	text-align:center !important;
}

.vc_grid-container .vc_btn3-container{
	display:none;
}

/* Advice Centre Posts Grid */

.wf-container.iso-grid .wf-cell {
	padding:0px;
}

.wf-container.iso-grid .wf-cell .blog-media {
	display:none;
}

.wf-container.iso-grid .wf-cell h3 {
	margin-bottom:0px;
}

.wf-container.iso-grid .wf-cell, .wf-container.iso-grid .wf-cell h3, .wf-container.iso-grid .wf-cell h3 a {
	min-height:200px;	
}

.wf-container.iso-grid .wf-cell h3 a{
	border-bottom: 1px solid #21428C;
	border-right: 1px solid #21428C;
	display:block;
	padding:0px 20px;
	position: relative;
	
}

.wf-container.iso-grid .wf-cell h3 a span {
    display: block;
    margin: 0;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width:80%;
}

.wf-container.iso-grid .wf-cell:nth-child(3n) h3 a {
	border-right: 0px;
}

.wf-container.iso-grid .wf-cell:nth-child(3n+1):nth-last-child(-n+3),
  .wf-container.iso-grid .wf-cell:nth-child(3n+1):nth-last-child(-n+3) h3 a {
  	 border-bottom: 0px;
}

.wf-container.iso-grid .wf-cell:hover h3 a {

	background: #E3F1FA !important;
}

.wf-cell:hover article.post .rollover i{
	display:block;
	opacity:1;
}	

.wf-cell:hover article.post .entry-title a, 
.wf-cell article.post .entry-title a:hover{
	color:#231f20 !important;
}

.post.bg-on {
	background-color:#fff !important;
}

.small-hover-icons .rollover i::after{
	display:none;
}

.category-link a, .entry-meta a{
	color:#21428c !important;
}

.page-title{
	background-color:#e3f1fa !important;
}

.vc_gitem-post-data-source-post_excerpt{
	display:none;
}

.vc_basic_grid .vc_gitem-zone{
	max-height:180px;
}

.vc_grid-item-mini .vc_gitem-zone-mini{
	background-color:#ffffff;
	-webkit-transition: all 450ms ease;
	transition: all 450ms ease;
}	

.vc_grid-item-mini:hover .vc_gitem-zone-mini{
	background-color:#EBF5FB;
}

.single-post .mfp-image{
	display:none;
}

.single-post .vc_row:first-of-type{
	padding:0;
}

/* Footer call to action global content block */
.footer-gcb{
	text-align:center;
	background:#3E5A9B;
	color:#ffffff;
	margin-bottom:-10px;	
	font-size:30px;
	line-height:40px;
	padding:60px 20px;
}

.footer-gcb a{
	color:#ffffff;
	text-decoration:none;
}

/* Footer */


.footer ul.menu {
	list-style: disc outside;
	margin-left: 40px;
}

.footer ul.menu li {
	border:0px !important;
	margin:0px !important;
	display:list-item;
	padding: 10px 0 0 10px;
}

.footer ul.menu li a{
	font-size:18px;
}

#bottom-bar a {
	text-decoration:underline;
}

#bottom-bar span{
	color:#3c5999;
}

/* ---- Media Queries ---- */

@media only screen and ( max-width:1200px ) {
						
		/* Instructions */
		.instructions .wpb_column {
			float:left;
			width:50%;
			margin-bottom:20px;
		}
				
		.wf-container.iso-grid .wf-cell:nth-child(3n) h3 a {
    		border-right: 1px solid #21428C;
		}
		
		.wf-container.iso-grid .wf-cell:nth-child(2n) h3 a {
			border-right: 0px;
		}
		
		.wf-container.iso-grid .wf-cell:nth-child(2n+1):nth-last-child(-n+2),
		  .wf-container.iso-grid .wf-cell:nth-child(2n+1):nth-last-child(-n+2) h3 a {
		  	 border-bottom: 0px;
		}
}	

@media only screen and ( max-width:970px ) {
		
	/* Main */
	#main{
		padding: 0px 0 0px 0;
	}
	
	.vc_col-sm-4{
		margin-top:30px;
	}
	
	/* Menu */
	.mobile-main-nav > li > a {
    	padding: 16px 10px 16px 0 !important;
	}
	
	/* Home banner */
	.home-banner  {
       background-size: cover;
       
	}
	
	.home-banner .ult-content-box {
      background-size: cover;
      float:left;
      width: 100%;
	  margin-left: 0px !important;
	  margin-bottom:20px !important;
	}
	
	.home-banner .ult-content-box h1{
		font-size:28px !important;
		line-height:34px !important;			
	
	}
	
	
	/* Slideshow */
	.home-slider .tp-caption h1{
		font-size:28px !important;
		line-height:34px !important;			
	
	}
	
	.home-slider .tp-caption p {
    	font-size: 16px !important;
    	line-height: 20px !important;
	}
	
	.home-slider .tp-caption a {
		font-size:15px !important;
		line-height:15px !important;
		margin-top:10px !important;
	}
		
	/* Sidebar */
	.sidebar{
		margin-top:20px;
	}
	
	/* Dispenser Panel */
	.dispenser-panel .wpb_wrapper,
	.dispenser-panel .vc_single_image-wrapper{
		width:100%;
		float:left;
	}
	
	.dispenser-panel .wpb_single_image.vc_align_left {
		text-align:center;	
	}
	
		
	/* Featured content */
	
	.feature-content {
		display: flex;
    	flex-direction: column;
    	-webkit-display: flex;
    	-webkit-flex-direction: column;
	}

	.feature-content .vc_col-sm-4 {
		order:1;
		-webkit-order:1;
		width:100%;
	}
	
	.feature-content .vc_col-sm-8 {
		order:2;
		-webkit-order:2;
		width:100%;
	}
	
	
	.feature-content .vc_col-sm-3, .feature-content .vc_col-sm-9 {
    	width: 100%;
	}
	
	.feature-content .vc_col-sm-4 .wpb_single_image.vc_align_left {
		text-align:center;
	}
		
	/* Available from */
	.available-from{
		text-align:center;
		padding: 40px !important;
		display:block;
	}
	
	.available-from .vc_col-sm-9,
	.available-from .vc_col-sm-8 {
		width:100%;
	}
	
	.available-from .vc_col-sm-3{
		display:none;
	}
	
	.available-from .vc_col-sm-4 {
		border-right: 0px;
		margin-bottom: 0px;
		float: left;
		clear: both;
		width: 100%;
	}
	
	.available-from .vc_col-sm-4:nth-of-type(3) .wpb_single_image img {
    	margin-right: 0px;
    	margin-bottom:20px !important;
	}
	
	.available-from .vc_col-sm-4:nth-of-type(2) .wpb_single_image {
	    margin-top: 0px;
	}
	
	.available-from .vc_col-sm-4:nth-of-type(3) .wpb_single_image {
  	  margin-top: 30px;
	}
	
	.available-from .wpb_single_image.vc_align_left {
		text-align:center;
		padding: 25px 0px;
	}
	
	.available-from .vc_btn3{
		margin-top:25px;
	}
	
	.available-from .vc_empty_space{
		display:none;
	}
	
	.available-from .vc_col-sm-9 .vc_inner{
		display: block;
    	-webkit-display: block;
	}	
	
	/* Instructions */
	.instructions {
		padding: 0px 0 0 0;
	}
		
	.instructions .vc_col-sm-4 {
		margin-top:0px;
	}
	
	.instructions .wpb_column {
		float:left;
		width:100%;
		margin-bottom:20px;
		display: inline;
   		text-align: center;
	}
		
	.instructions .wpb_single_image.vc_align_left {
		text-align:center;
	}
	
	.instructions .wpb_column img {
		max-height:400px;
		width:auto;
	}
	
	/* Footer */
	.footer{
		text-align:center;
	}
	
	.footer ul.menu {
		margin-left:0px;
		list-style: disc inside;
	}
	

}

@media only screen and ( max-width:800px ) {
		
	.wf-container.iso-grid .wf-cell h3 a {
    		border-right: 0px !important;
		}
		
		.wf-container.iso-grid .wf-cell:last-child h3 a {
			border-bottom: 0px;
		}
}	

@media (min-width: 768px) {
	img.alignleft,
	img.alignright {
	    max-width: 50%;
	}

}

@media only screen and ( max-width:760px ) {

	.wf-container.iso-grid  .wf-cell:first-child {
		margin-top:20px;
	}
	
	.wf-container.iso-grid  .wf-cell:last-child {
		margin-bottom:20px;
	}
	
	.wf-container.iso-grid  .wf-cell h3 {
		margin-top:-5px;
	}
.vc_grid-container .vc_custom_heading h4 {
    border-right: 0px !important;
}
		
		
}

@media only screen and ( max-width:600px ) {
	
	.dispenser-link {
	    margin-top: -40px;
	    margin-bottom: 40px;
	    float: left;
	    width: 100%;
	}
	
	table {width:100%;}
	thead {display: none;}
	tr:nth-of-type(2n) {background-color: inherit;}
	tr td:first-child { background:#21428c; font-weight:bold !important;font-size:1.3em !important; text-transform:uppercase;}
	tbody td {display: block;  text-align:center; background:#7991C7;}
	tbody td:before { 
	    content: attr(data-th); 
	    display: block;
	    text-align:center;  
	}
	
	.page .content table span.arrow-down{
		display:block;
	}
	
	.page .content table span.arrow-right{
		display:none;
	}  
	   
}	

@media only screen and ( max-width:480px ) {
	
	.home-banner {
       min-height: 660px !important;	
	}
	
	.home-banner .ult-content-box {
       margin: -15% 0 0px 0% !important;
	}  
	
	
	.home-banner .ult-content-box h1 {
    	font-size: 34px !important;
    	line-height: 44px !important;
	} 
	
	.home-banner .ult-content-box .vc_btn3{
		font-size:18px;
	}
	
	.home-banner .ult-content-box .vc_btn3:focus,
	.home-banner .ult-content-box .vc_btn3:hover {
		font-size:18px;
	}
	
	.testimonial-item .testimonial-content {
   		 font-size: 24px;
    	line-height: 34px;
	}
	
	.aio-icon {
    	font-size: 24px !important;
    	margin-right:0px !important;
    	padding-top:5px;
	}
	
	.ult_exp_section-main .ult_expheader {
	    color: #21428c;
	    font-size: 24px;
	    float: left;
	    line-height: 36px;
	    max-width: 80%;
	}

}	



